
.module-container {
    display: flex;
    flex-direction: row;

    .controls-container {
        border: black solid 1px;
        height: 240px;
        width: 320px;
        justify-items: center;

        .header {
            font-size: 14px;
            font-weight: 600;
            margin: 12px;
        }
    }
}

.simple-button {
    position: relative;
    display: flex;
    box-sizing: border-box;
    width: 160px;
    height: 40px;
    margin: 8px;
    padding: 12px;
    -webkit-box-sizing: border-box;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    border-radius: 8px;
    color: #ffffff;
    -webkit-transition: background 0.2s ease-in-out, border 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, border 0.2s ease-in-out;
    cursor: pointer;
    text-decoration: none;
    background: #006f2e;
    border: 1px solid #006f2e;
    align-items: center;
    justify-content: center;
    column-gap: 8px;
}

.simple-button:hover {
    background: #00A845;
    border-color: #00A845;
}
